$def with ()
$var title: OATH Token Enrollment Service

<div id="content">

  <h1>Overview</h1>

  <p>
    As an <em>OATH-LDAP admin</em> you can invoke the following actions:
  </p>

  <ul>
    <li>
      <a href="reset">Reset OATH Token and request enrollment password</a>
    </li>
  </ul>

</div>
